<?php
return array (
  0 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Enter your e-mail',
     'translation' => 'Introduzca su dirección de correo',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
);
?>
